// Test for minimum program size.

#include <Wire.h>
#include "SSD1306Ascii.h"
#include "SSD1306AsciiWire.h"

// 0X3C+SA0 - 0x3C or 0x3D
#define I2C_ADDRESS 0x3C

SSD1306AsciiWire display;
//------------------------------------------------------------------------------
void setup() {
  Wire.begin();
  Wire.setClock(400000L);

  display.begin(&Adafruit128x64, I2C_ADDRESS);

  display.setFont(System5x7);
  display.clear();
  display.print("Hello world!");
}
//------------------------------------------------------------------------------
void loop() {
  display.setCursor(60, 4);
  display.set2X();
  display.println(millis());  
}
